> ## Documentation Index
> Fetch the complete documentation index at: https://docs.grdd.dev/llms.txt
> Use this file to discover all available pages before exploring further.

# Search GNet members



## OpenAPI

````yaml /connect-api/openapi.json get /api/company/search
openapi: 3.0.0
info:
  title: GNet Connect API
  version: 1.0.0
  description: API for the GNet Connect platform
servers:
  - url: https://core.grdd.dev
    description: Development server
  - url: https://core.grdd.net
    description: Production server
security: []
paths:
  /api/company/search:
    get:
      tags:
        - company
      summary: Search GNet members
      operationId: search_members
      parameters:
        - name: Authorization
          in: header
          required: true
          schema:
            type: string
        - name: name
          in: query
          required: false
          schema:
            type: string
        - name: city
          in: query
          required: false
          schema:
            type: string
        - name: airport
          in: query
          required: false
          schema:
            type: string
      responses:
        '200':
          description: Success
      security:
        - bearerAuth: []
        - OAuth2:
            - write:member
            - read:member
components: {}

````